IntlRuleBasedBreakIterator::__construct
IntlRuleBasedBreakIterator::getRules
IntlRuleBasedBreakIterator
PHP Manual

# IntlRuleBasedBreakIterator::getBinaryRules

(No version information available, might only be in Git)

IntlRuleBasedBreakIterator::getBinaryRules — Get the binary form of compiled rules

### Description

public ReturnType IntlRuleBasedBreakIterator::getBinaryRules ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlRuleBasedBreakIterator::__construct
IntlRuleBasedBreakIterator::getRules
IntlRuleBasedBreakIterator
PHP Manual